{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [
    13
  ],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Left"
      },
      "Value": 80.0
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Text"
      },
      "Value": "• Click inside the above object (a nested Board).\r\n• Drag its borders in any direction to resize.\r\n\r\nBoxes of this Board have different combinations of AlignX, AlignY and other properties that let them accommodate for parent dimensions."
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Top"
      },
      "Value": 600.0
    }
  ]
}